body {
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #000000 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a {
	color: #000000 /*{link-text-colour}*/;
}
a:hover,
a:focus,
.thumbnail .caption h3 a:hover,
.thumbnail .caption h3 a:focus,
.list-news > li a:hover,
.list-news > li a:focus,
#left-sidebar .thumbnail-box h5 a:hover,
#left-sidebar .thumbnail-box h5 a:focus,
#left-sidebar .panel > .list-group a.list-group-item:hover,
#left-sidebar .panel > .list-group a.list-group-item:focus {
	color: #df1000 /*{link-text-hover-colour}*/;
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Open Sans Condensed', "Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #000000 /*{headers-colour}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color:  /*{carousel-text-colour}*/;
}
h1,
.h1 {
	font-size: 30px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.logo {
	max-width:100%;
	margin-top: 16px;
	margin-bottom: 16px;;
}
.form-control {
	-webkit-box-shadow: none;
    box-shadow: none; 
}
.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, 
.btn:active.focus, 
.btn.active.focus {
	outline: 0;
}
.btn-preorder,
.btn-backorder {
	background: #000;
	border-color: #000;
}
.btn-preorder:hover,
.btn-preorder:focus,
.btn-backorder:hover,
.btn-backorder:focus {
	background: #000;
	border-color: #000;
}
.btn-outofstock {
	background: #fff;
	border-color: #f6f6f6;
	color: #999;
}
.btn-outofstock:hover,
.btn-outofstock:focus {
	background: #999;
	border-color: #999;
	color: #fff;
}
.nactivity {
	display: none;
}
@media (min-width: 1200px) {
	a,
	.btn {
		-o-transition: color .3s, background .3s, border-color .3s;
		-ms-transition: color .3s, background .3s, border-color .3s;
		-moz-transition: color .3s, background .3s, border-color .3s;
		-webkit-transition: color .3s, background .3s, border-color .3s;
		transition: color .3s, background .3s, border-color .3s;
	}
}
/* Header */
.wrapper-header {
	background: #000;
	border-top: solid 10px #df1000;
}
.cta-links {
	font-size: 12px;
	margin-top: 12px;
}
.cta-links > li {
	line-height: 30px;
	padding-left: 15px;
	display: block;
}
	
.cta-links,
.cta-links a {
	color: #fff;
}
.email-cta strong {
	font-size: 16px;
}
.cta-links > li > a > .fa {
	width: 30px;
	height: 30px;
	border-radius: 100%;
	background: #df1000;
	text-align: center;
    line-height: 30px;
    vertical-align: top;
	font-size: 18px;
	margin-right: 5px;
}
.cta-links > li:first-child > a > .fa {
	font-size: 14px;
}
.header-search, 
#header-cart {
    margin-top: 0;
}
.header-search {
	width: 35%;
    display: inline-block;
	margin-left: 15px;
}
.form-search {
	border-color: #df1000;
	border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
	color: #999;
	font-size: 13px;
	height: 35px;
    padding-left: 0;
	border-left: 0;
}
.form-search:focus {
	border-color: #df1000;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.wrapper-header ::-webkit-input-placeholder {
   color: #999;
}
.wrapper-header :-moz-placeholder { /* Firefox 18- */
   color: #999;
}
.wrapper-header ::-moz-placeholder {  /* Firefox 19+ */
   color: #999;  
}
.wrapper-header :-ms-input-placeholder {  
   color: #999;  
}
.btn-search {
	border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
	background: #fff;
	border-color: #df1000;
	font-size: 18px;
	color: #999;
	padding: 4px 12px 3px;
    height: 35px;
	border-right: 0;
}
.btn-search:focus,
.btn-search:hover,
.btn-search:active,
.btn-search:active:focus {
	background: #fff;
	border-color: #df1000;
	color: #999;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.header-search .nsearchinput-pl.well {
    margin-top: 35px !important;
    text-align: left;
    left: 0;
}
.wrapper-header .wrapper-main-cart {
	display: inline-block;
    vertical-align: top;
}
#header-cart {
	vertical-align: top;
	z-index: 100;
}
#header-cart.btn-group > .btn {
	height: 35px;
}
#header-cart.btn-group > .btn:first-child {
	padding-right: 0;
}
#header-cart.btn-group > .btn:hover,
#header-cart.btn-group > .btn:focus,
#header-cart .btn-default:active,
#header-cart.open > .dropdown-toggle.btn-default {
	background: #df1000;
	border-color: #df1000;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.wrapper-header .cart-divider {
	display: none;
}
#header-cart .cart-items {
	font-weight: 700;
}
/* Sticky Nav */
.wrapper-sticky-header {
	background: #000;
	border-top: solid 5px #df1000;
	border-bottom: solid 5px #df1000;
	-webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.175);
	display: none;
}
.wrapper-sticky-header > .container > .row {
	display: flex;
	align-items: center;
}
.wrapper-sticky-header > .container > .row > div {
	position: inherit;
}
.wrapper-sticky-header > .container > .row > div:before {
	content: '';
	position: absolute;
	width: 1px;
	background: #333;
	top: 0;
	bottom: 0;
	margin-left: -15px;
}
.wrapper-sticky-header > .container > .row > div:nth-child(1):before,
.wrapper-sticky-header > .container > .row > div:nth-child(2):before {
	display: none;
}
.sticky_logo {
	margin: 5px 0;
}
.wrapper-sticky-header .header-search {
	margin: 0;
	width: 100%;
}
.wrapper-sticky-header.active {
	display: block;
	position: fixed;
	width: 100%;
	height: 76px;
	z-index: 6;
	transition: 0.4s top cubic-bezier(.3, .73, .3, .74);
}
.wrapper-sticky-header .wrapper-nav {
	padding-right: 0;
}
.wrapper-sticky-header .wrapper-nav .navbar-nav > li > a {
	color: #fff;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 16px;
}
.wrapper-sticky-header .wrapper-nav .navbar-nav > li:first-child > a {
	padding-left: 10px;
}
.wrapper-account-cart > ul {
	margin: 0;
	text-align: center;
}
.wrapper-account-cart > ul > li > a {
	color: #fff;
}
.my-account > a > .fa {
	font-size: 16px;
}
.wrapper-account-cart .dropdown-menu {
	margin: 0;
}
.wrapper-sticky-header .wrapper-nav .navbar-nav > li > a {
	padding: 15px 16px;
}
.wrapper-sticky-header .wrapper-nav .navbar-nav > li > a:hover,
.wrapper-sticky-header .wrapper-nav .navbar-nav > li > a:focus {
	background: none;
	color: #df1000;
}
.wrapper-cta-links {
	padding-right: 0;
}
.wrapper-sticky-header .cta-links {
	margin-left: 0;
}
.wrapper-sticky-header .cta-links > li > a > .fa {
	font-size: 11px;
    width: 25px;
    height: 25px;
    line-height: 25px;
}
.wrapper-sticky-header .cta-links > li {
    line-height: 30px;
    padding-left: 12px;
	display: inline-block;
} 
.wrapper-sticky-header .cta-links > li + li {
	padding: 0;
}
.wrapper-sticky-header .cta-links > li + li a strong {
	font-size: 15px;
}
.wrapper-sticky-header .cta-links > li:first-child {
	font-size: 16px;
	padding-left: 0;
}
.wrapper-sticky-header .cart-title {
	display: none !important;
}
.wrapper-sticky-header .header-search, 
.wrapper-sticky-header #header-cart {
	margin: 0;
	vertical-align: middle;
}
.wrapper-sticky-header #header-cart {
	margin-left: 10px;
}
/* Main Nav */
.wrapper-main-nav {
	background: #000;
	margin-bottom: 20px;
	border-bottom: solid 10px #df1000;
}
.wrapper-main-nav .navbar-default {
	margin-bottom: 0;
	border: 0;
	border-radius: 0;
	background: none;
}
.navbar-default .navbar-collapse {
	padding: 0;
}
.navbar-default .navbar-nav > li > a,
.wrapper-sticky-header .wrapper-nav .navbar-nav > li > a {
	color: #fff;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 16px;
}
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
	background: #000;
	color: #fff;
}
.wrapper-main-nav .list-social {
	margin: 7px 0 0;
}
.wrapper-main-nav .list-social .fa {
	color: #fff;
}
.ddmenu .dropdown-menu,
.wrapper-sticky-header .navbar-nav > li > .dropdown-menu {
	height: 506px;
    overflow-y: scroll;
	z-index: 5;
}
@media(max-width: 1199px) {
	.wrapper-sticky-header .cta-links {
		text-align: right;
	}
	
	.wrapper-sticky-header .cta-links > li {
		vertical-align: top;
	}
	
	.navbar-default .navbar-nav > li > a, 
	.wrapper-sticky-header .wrapper-nav .navbar-nav > li > a {
		padding: 15px 10px;
	}
}
@media(max-width: 991px) { 
	.navbar-default .navbar-nav > li > a, 
	.wrapper-sticky-header .wrapper-nav .navbar-nav > li > a {
		font-size: 14px;
    	padding: 15px 8px;
	}
	
	.list-social > li {
	    vertical-align: middle;
	}
	
	.list-social a {
		font-size: 20px;
	}
}
@media(max-width: 767px) { 
	.cta-links {
		text-align: center;
		margin-left: 0;
	}
	
	.cta-links > li {
		padding: 0;
	}
	
	.header-search {
		width: 100%;
		margin-left: 0;
	}
	
	.navigation-list li a {
		color: #fff;
		font-size: 14px;
    	font-weight: 700;
	}
	
	.navbar-default .navbar-nav > li > a {
		padding: 10px 15px;
	}
	
	#mob-menu,
	#header-mob-menu {
		list-style:none;
		margin: 0;
	}
	
	.navbar-default #mob-menu.navbar-nav > li > a:hover,
	.navbar-default #header-mob-menu.navbar-nav > li > a:hover {
		background: none;
		color: #df1000;
	}
	
	.navbar-default #mob-menu.navbar-nav > li > a,
	.navbar-default #header-mob-menu.navbar-nav > li > a {
		padding: 8px 0px;
		border-bottom: 0;
		font-size: 14px;
		color: #df1000;
		font-weight: 700;
		text-transform: none;
	}
	#mob-menu ul,
	#header-mob-menu ul {
	  list-style: none;
	}
	
	#mob-menu > li,
	#header-mob-menu > li {
		border-bottom: solid 1px #eee;
	}
	
	#mob-menu > li > a:focus,
	#header-mob-menu > li > a:focus {
		background: none;
		color: #df1000;
	}
	
	#mob-menu .collapse-menu, 
	#header-mob-menu .collapse-menu {
		padding: 0;
	}
	#mob-menu .collapse-menu li a,
	#header-mob-menu .collapse-menu li a {
		padding: 8px 0px 8px 10px;
		display: block;
		color: #df1000;
    	text-transform: none;
		font-size: 13px;
		font-weight: 700;
	}
	#mob-menu .dropdown-menu-horizontal, 
	#header-mob-menu .dropdown-menu-horizontal {
		padding: 0;
		border-top: none;
		box-shadow: none;
	}
	#mob-menu .dropdown-menu-horizontal li a,
	#header-mob-menu .dropdown-menu-horizontal li a {
		padding: 8px 0;
		display: inline-block;
		color: #df1000;
	}
	#mob-menu .mob-drop.active:after,
	#mob-menu .subcat.active > a:after,
	#header-mob-menu .mob-drop.active:after,
	#header-mob-menu .subcat.active > a:after {
		content: "\f068";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #df1000;
		width: 10px;
	}
	
	#mob-menu .subcat.active > a:after,
	#header-mob-menu .subcat.active > a:after {
		color: #df1000;
	}
	#mob-menu .mob-drop.collapsed,
	#header-mob-menu .mob-drop.collapsed{
		color: #df1000;
	}
	#mob-menu .mob-drop:after,
	#mob-menu .subcat a:after,
	#header-mob-menu .mob-drop:after,
	#header-mob-menu .subcat a:after {
		content: "\f067";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #df1000;
	}
	
	#mob-menu .subcat a:after,
	#header-mob-menu .subcat a:after {
		color: #df1000;
	}
	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus,
	#header-mob-menu .collapse-menu li.open > a,
	#header-mob-menu .collapse-menu li.open > a:hover,
	#header-mob-menu .collapse-menu li.open > a:focus {
		color: #df1000;
		background: none;
	}
	
	#mob-menu .no-subcat a,
	#mob-menu .subcat > a,
	#header-mob-menu .no-subcat a,
	#header-mob-menu .subcat > a {
		background: none;
	}
	
	#mob-menu .no-subcat a:after,
	#mob-menu .subcat-cat li > a:after,
	#header-mob-menu .no-subcat a:after,
	#header-mob-menu .subcat-cat li > a:after {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #df1000;
		width: 10px;
	}
	
	.subcat-cat {
		padding: 0;
		margin: 0;
	}
	
	#mob-menu .collapse-menu .subcat-cat li > a,
	#header-mob-menu .collapse-menu .subcat-cat li > a {
		padding: 8px 0px 8px 10px;
		background: none;
	}
}
/* Global */
.heading-title {
	font-family: 'Open Sans Condensed', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 23px;
	margin-bottom: 20px;
}
hr {
	border-color: #f6f6f6;
}
#homepage-content h1 {
	font-size: 23px;
	text-transform: uppercase;
	margin-top: 0;
}
.wrapper-home-products {
	margin-bottom: 50px;
}
/* Home Category */
.thumbnail-category {
	background-size: cover;
	background-position: center center;
	position: relative;
	margin-bottom: 20px;
}
.home-advert-caption {
	display: table;
	height: 200px;
	width: 100%;
	cursor: pointer;
	position: relative;
}
.home-advert-caption:before {
	content:'';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-o-transition: background .3s;
	-ms-transition: background .3s;
	-moz-transition: background .3s;
	-webkit-transition: background .3s;
	transition: background .3s;
}
.home-advert-caption h2 {
    vertical-align: middle;
    display: table-cell;
    text-align: center;
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
	font-family: 'Open Sans Condensed', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	position: relative;
	z-index: 2;
	padding: 10px;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
	-o-transition: color .3s, text-shadow .3s;
	-ms-transition: color .3s, text-shadow .3s;
	-moz-transition: color .3s, text-shadow .3s;
	-webkit-transition: color .3s, text-shadow .3s;
	transition: color .3s, text-shadow .3s;
}
.home-advert-caption:hover:before {
	background: rgba(0,0,0,0.6);
}
.home-advert-caption:hover h2 {
	color: #fff;
	text-shadow: 1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
@media(max-width:1199px) {
	.home-advert-caption {
		height: 160px;
	}
}
/* Product Thumbnails */
.thumbnail {
	border-radius: 0;
	border-color: #f6f6f6;
	padding: 0;
}
.thumbnail .caption {
	text-align: center;
	background: #f6f6f6;
	padding-bottom: 0;
}
.nReviewsBlock {
    height: 20px;
    margin-bottom: 10px;
    overflow: hidden;
    color: #999;
}
.nReviewsBlock .fa {
	font-size: 14px;
	color: #f8c600;
}
.caption .price {
    font-weight: 700;
    overflow: hidden;
	color: #000;
}
.thumbnail .caption h3 {
	height: 4.2em;
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.thumbnail .caption h3 a {
	font-size: 13px;
	color: #000;
}
.prod-thumb-btn {
	margin: 0 -10px -1px;
}
.thumbnail .btn {
	border-radius: 0;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 13px;
	padding: 12px;
}
#left-sidebar .panel-default {
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
}
#left-sidebar .panel-default > .panel-heading {
	background: #000;
	border: 0;
	border-radius: 4px;
	color: #fff;
}
#left-sidebar .panel-title {
	font-family: 'Open Sans Condensed', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	color: #fff;
}
#left-sidebar .panel > .list-group .list-group-item {
	font-weight: 700;
}
#left-sidebar .panel > .list-group a.list-group-item {
	border: 0;
	font-size: 13px;
	font-weight: 700;
	color: #000;
	padding-bottom: 2px;
}
#left-sidebar a.list-group-item:hover, 
#left-sidebar a.list-group-item:focus {
	background: none;
}
.panel-sidebar-category .list-group > li {
	position: relative;
}
.panel-sidebar-category .list-group > li > a {
	padding: 10px 15px 3px 35px;
}
.panel-sidebar-category .list-group > li > a:before {
	content: "\f18e";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #df1000;
	position: absolute;
	left: 15px;
    top: 12px;
}
.list-news > li {
	padding: 10px 15px;
	font-size: 11px;
	
}
.list-news > li a {
	font-size: 13px;
    font-weight: 700;
    color: #000;
    margin-bottom: 4px;
    display: block;
}
#left-sidebar .panel > .list-group .list-group-item.thumbnail-box {
	border: 0;
}
#left-sidebar .thumbnail-box h5 a {
	font-size: 12px;
	color: #000;
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* Footer Newsletter */
.newsletter-box {
	background: #df1000;
	margin-top: 20px;
}
.wrap-newslet {
    text-align: center;
    margin: 15px 0 11px 0;
}
.wrap-newslet h4 {
    display: inline-block;
    font-size: 23px;
	font-family: 'Open Sans Condensed', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
	font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0;
    line-height: 34px;
}
.wrap-newslet form {
    display: inline-block;
    width: 28%;
    margin-left: 15px;
    margin-top: 2px;
}
.wrap-newslet .input-group .form-control:first-child,
.wrap-newslet .input-group .form-control:not(:first-child):not(:last-child) {
	border-color: #eee;
	background: #fff;
	border-right: 0;
	color: #999;
	font-size: 12px;
	height: 34px
}
.wrap-newslet .form-control:focus {
	-webkit-box-shadow: none;
    box-shadow: none;
	outline: none;
}
.wrap-newslet ::-webkit-input-placeholder {
   color: #999;
}
.wrap-newslet :-moz-placeholder { /* Firefox 18- */
   color: #999;
}
.wrap-newslet ::-moz-placeholder {  /* Firefox 19+ */
   color: #999;  
}
.wrap-newslet :-ms-input-placeholder {  
   color: #999;  
}
.wrap-newslet .input-group-btn:last-child > .btn {
	background: #000;
	border-color: #000;
	border-left: 0;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	height: 34px;
	-webkit-font-smoothing: antialiased;
	margin-left: 0;
}
.wrap-newslet .btn:active, 
.wrap-newslet .btn.active,
.wrap-newslet .btn:focus, 
.wrap-newslet .btn:active:focus {
	-webkit-box-shadow: none;
    box-shadow: none;
	outline: none;
}
.newsletter-box .list-social .fa {
	color: #fff;
	font-size: 35px;
}
/* Footer */
.wrapper-footer {
	padding: 46px 0 30px;
	background: #000;
	color: #fff;
	border-bottom: solid 20px #df1000;
}
.col-footer {
	width: 20%;
}
.wrapper-footer a {
	color: #fff;
}
.wrapper-footer h4 {
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	margin-bottom: 25px;
}
.wrapper-footer .nav-pills > li > a {
	color: #fff;
	font-size: 12px;
	padding: 0 18px 15px;
}
.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	background: none;
	color: #df1000;
}
.list-contact {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list-contact li {
	position: relative;
	font-size: 12px;
	padding: 0 0 0 20px;
}
.list-contact li a {
	color: #fff;
	padding: 0 0 17px;
    display: inline-block;
}
.list-contact li a:hover,
.list-contact li a:focus {
	color: #df1000;
}
.list-contact li .fa {
	position: absolute;
	left: 0;
    top: 3px;
}
.wrapper-footer hr {
	border-color: #6f6f6f;
}
.wrapper-footer address {
	font-size: 11px;
	text-align: right;
}
.footer-logo {
	text-align: right;
}
.footer-logo img {
	display: inline-block;
	margin-bottom: 20px;
}
@media(max-width: 991px) {
	.wrap-newslet form {
		width: 48%;
	}
}
@media(max-width: 767px) {
	.wrap-newslet h4 {
		display: block;
	}
	
	.wrap-newslet form {
		width: 100%;
		display: block;
		margin: 0;
	}
	
	.col-footer {
		width: 100%;
		margin-bottom: 30px;
	}
	
	.list-contact li .fa {
		position: inherit;
		margin-right: 6px;
	}
	
	.footer-logo {
		text-align: center;
	} 
	
	.footer-logo img {
		margin-top: 20px;
		margin-bottom: 0;
	}
	
	.wrapper-footer address {
		text-align: center;
	}
}
.payment-icon-container {
    background: transparent;
}
.payment-icon {
	background-image: url(../img/paymenticons_white.svg);
}
.payment-icon-mastercard {
    margin-top: -3px;
    height: 36px;
    background-position: 0px -131px;
}
	
/* Payment Icons
.payment-icon {
	background-image: url(../img/paymenticons.svg);
}
.payment-icon-container {
    background: transparent;
}
.payment-icon-paypal {
    height: 18px;
    background-position: 0px -1px;
}
.payment-icon-bpay {
    height: 17px;
    background-position: 0px -16px;
}
.payment-icon-moneyorder {
    height: 21px;
    background-position: 0px -35px;
}
.payment-icon-cheque {
    height: 14px;
    background-position: 0px -57px;
}
.payment-icon-directdeposit {
    height: 39px;
    background-position: 0px -71px;
}
.payment-icon-americanexpress {
    height: 21px;
    background-position: 0px -109px;
}
.payment-icon-visa {
    height: 18px;
    background-position: 0px -169px;
}
.payment-icon-mastercard {
    background-position: 0px -133px;
}
*/
/* Category Page */
.sub-category {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sub-category li {
	display: inline-block;
	width: 33.33333333%;
	float: left;
	position: relative;
}
.sub-category li a {
	display: block;
	padding: 0 15px;
	font-size: 13px;
}
.sub-category li a .fa {
	position: absolute;
	left: 0;
	top: 3px;
}
/* Product Page */
.nav-tabs > li > a {
	background: #000;
	color: #fff;
	padding: 8px 8px;
    font-size: 12px;
}
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
	background: #df1000;
	border-color: #df1000;
	color: #fff;
}
.nav-tabs .open > a, 
.nav-tabs .open > a:hover, 
.nav-tabs .open > a:focus {
    background-color: #df1000;
    border-color: #df1000;
}
.tab-content {
    padding: 20px;
    border: solid 1px #ddd;
	border-top: 0;
}
.productdetails {
	margin: 0;
}
.productdetails p:first-child {
	font-size: 14px;
	margin-bottom: 10px;
}
.btn-social,
.open > .dropdown-toggle.btn-default.btn-social {
	background: none;
    color: #000;
    border: 0;
    padding-left: 0;
    font-size: 16px;
	margin-top: 10px;
}
.btn-default.btn-social:hover,
.btn-default.btn-social:focus,
.btn-default.btn-social:active,
.btn-default.btn-social:active:focus,
.open > .dropdown-toggle.btn-default.btn-social:hover,
.open > .dropdown-toggle.btn-default.btn-social:focus {
	color: #000;
	background: none;
    border: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.wrapper-upsell-prods, 
.wrapper-crosssell-prods, 
.wrapper-related-prods, 
.wrapper-random-prods {
	padding: 0 50px;
}
.table-bordered > thead > tr > th, 
.table-bordered > tbody > tr > td {
	vertical-align: middle;
}
@media (max-width: 991px) {
	.wrapper-video object embed {
		width: 100%;
	}
}
.featured-brands img {
    width: 100%;
    height: 110px;
    object-fit: contain;
    object-position: center;
}
.brand-thumbnail {
    padding: 4px;
    line-height: 20px;
    border: 1px solid #ddd;
	margin-bottom: 30px;
    border-radius: 4px;
}
ul.sitemap-list,
ul.sitemap-list ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.sitemap-list ul {
	margin-left: 20px;
}
ul.sitemap-list li {
	margin: 5px 0;
}
.wrapper-contact-us form table td {
	padding: 0 10px;
}
.wrapper-contact-us form input[type="text"],
.wrapper-contact-us form input[type="email"],
.wrapper-contact-us form select,
.wrapper-contact-us form textarea {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
	margin: 5px 0;
}
.wrapper-contact-us form textarea {
	height: 200px;
}
.wrapper-contact-us .table-contact-us {
    border: 1px solid #ddd;
    margin-top: 20px;
	padding: 10px 0;
}
.form-popup .input-group-addon {
    width: 40px !important;
}
.form-popup .row {
	margin: 0 0 10px;
}
.control-label {
	padding-left: 0;
}
#header-cart .checkout.btn.btn-success, 
.calltoaction.btn.btn-success, 
.hide-17 .ship-17, 
.hide-17 .shipdesc-17,
#cartcontents .thumb_cart .checkout {
    display: none;
}